## sublime-merge

Plugin for Sublime Merge, a cross platform text and code editor, available for Linux, Mac OS X, and Windows.

### Requirements

 * [Sublime Merge](https://www.sublimemerge.com)

### Usage

 * If `sm` command is called without an argument, launch Sublime Merge

 * If `sm` is passed a directory, `cd` to it and open the existing git repository in Sublime Merge

 * If `smt` command is called, it is equivalent to `sm .`, opening the existing git repository in the current folder in Sublime Merge

 * If `ssm` command is called, it is like `sudo sm`, opening the git repository in Sublime Merge. Useful for editing system protected repositories.